@font-face {
    font-family: 'fontawesome';
    src: local('fontawesome-webfont');
    src: url('../fonts/fontawesome-webfont.ttf');
    src: url('../fonts/fontawesome-webfont.eot?#iefix') format('eot'), url('../fonts/fontawesome-webfont.woff') format('woff'), url('../fonts/fontawesome-webfont.ttf') format('truetype'), url('../fonts/fontawesome-webfont.svg#webfontQ1FnPBwb') format('svg');
}

@font-face {
    font-family: 'TMSans';
    src: url('../fonts/TMSans-Black.eot') format('eot');
    src: url('../fonts/TMSans-Black.otf') format('otf');
    src: url('../fonts/TMSans-Black.ttf') format('truetype');
    src: url('../fonts/TMSans-Black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'TMSans';
    src: url('../fonts/TMSans-Bold.eot') format('eot');
    src: url('../fonts/TMSans-Bold.otf') format('otf');
    src: url('../fonts/TMSans-Bold.ttf') format('truetype');
    src: url('../fonts/TMSans-Bold.woff') format('woff');
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: 'TMSans';
    src: url('../fonts/TMSans-Light.eot') format('eot');
    src: url('../fonts/TMSans-Light.otf') format('otf');
    src: url('../fonts/TMSans-Light.ttf') format('truetype');
    src: url('../fonts/TMSans-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'TMSans';
    src: url('../fonts/TMSans-SemiBold.eot') format('eot');
    src: url('../fonts/TMSans-SemiBold.otf') format('otf');
    src: url('../fonts/TMSans-SemiBold.ttf') format('truetype');
    src: url('../fonts/TMSans-SemiBold.woff') format('woff');
     font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'TMSans';
    src: url('../TMSans-Regular.eot') format('eot');
    src: url('../fonts/TMSans-Regular.otf') format('otf');
    src: url('../fonts/TMSans-Regular.ttf') format('truetype');
    src: url('../fonts/TMSans-Regular.woff') format('woff');
     font-weight: 400;
    font-style: normal;
}

* {
    margin: 0;
    padding: 0;
}

body {
    font-family: 'TMSans';
    font-weight: 400;
    margin: 0;
    padding: 0;
}

.container {
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
}

.container-fluid {
    padding: 0;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
}

h1,h2,h3,h4,h5,h6,ul,li,p {
    margin: 0;
    padding: 0;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    line-height: 1.2;
}

a {
    text-decoration: none !important;
}

input[type=number]::-webkit-inner-spin-button, input[type=number]::-webkit-outer-spin-button {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    margin: 0;
    outline: 0;
}

input[type=number] {
    -moz-appearance: textfield;
    outline: 0;
}

.logo-img {
}

.top-social-info-header {
    background: #000;
    color: #fff;
    padding: 12px 0;
    font-size: 14px;
    font-weight: 300;
}

.mail-phone-wrap ul li {
    display: inline-block;
    margin: 0px 16px;
}

.mail-phone-wrap ul li a {
    color: #fff;
}

.follow-us-link-wrap ul li {
    display: inline-block;
}

.follow-us-link-wrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.follow-us-text {
    margin-right: 8px;
}

.follow-us-link-wrap ul li {
    display: inline-block;
    margin-left: 8px;
}

.follow-us-link-wrap ul li .fa {
    color: #fff;
    font-size: 16px;
}

.mail-phone-wrap ul li img {
    margin-right: 10px;
}

.banner-image {
    position: relative;
    height: 800px;
    background-size: cover!important;
    background-repeat: no-repeat!important;
    background-position: bottom center!important;
}

.banner-img {
    background-size: cover!important;
    background-repeat: no-repeat!important;
    background-position: LEFT TOP!important;
    position: absolute;
    width: 100%;
    height: 100%;
}

.banner-inner-image {
    background-size: cover!important;
    background-repeat: no-repeat!important;
    background-position: center!important;
}

.main-menu-wrap ul li {
    display: inline-block;
    font-family: 'TMSans';
    font-weight: 600;
}

.main-menu-wrap ul li a {
    color: #000;
    padding: 0 20px;
    font-size: 16px;
    text-transform: uppercase;
}

.banner-image-menu-wrap {
    position: relative;
}

.main-menu-logo-wrap {
    z-index: 999999;
    text-align: center;
   /* position: absolute;*/
    top: 20px;
    /*left: 50%;
    transform: translateX(-50%);*/
}

.main-menu-wrap {
    margin-top: 25px;
}

.banner-content-wrap {
    position: absolute;
    text-align: center;
    /* bottom: 50px; */
    left: 49%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    z-index: 99;
    width: 100%;
    height: 100%;
}

.banner-inner-content-wrap {
    width: 100%;
    position: absolute;
    text-align: center;
    top: 60%;
    left: 50%;
    transform: translate(-50% , -60%);
    -webkit-transform: translate(-50% , -60%);
    -ms-transform: translate(-50% , -60%);
    -moz-transform: translate(-50% , -60%);
    z-index: 99;
}

.banner-content-wrap .container {
    width: 100%;
    height: 100%;
}

.banner-content-wrap .container .col-sm-12, .banner-content-wrap .container .col-sm-4 {
    height: 100%;
}

.banner-content-wrap .container .col-sm-4 {
    text-align: center;
    cursor: pointer;
    padding: 0px;
}

.get-a-free-content-wrap, .contact-us-content-wrap {
    width: 100%;
    position: absolute;
    bottom: 50px;
}

.contact-us-content-wrap h3 a {
    font-family: 'TMSans';
    font-weight: 600;
    font-size: 38px;
    color: #fff;
    text-transform: uppercase;
    margin-bottom: 20px
}

.contact-us-content-wrap p {
    color: #fff;
    font-size: 18px;
    font-family: 'TMSans';
    font-weight: 600;
    padding: 0 50px;
}

.get-a-free-content-wrap h3 a:hover, .contact-us-content-wrap h3 a:hover {
    color: #f7952f;
}

.get-a-free-content-wrap h3 a {
    font-family: 'TMSans';
    font-weight: 600;
    color: #fff;
    margin-bottom: 20px;
    font-size: 38px;
    cursor: pointer;
}

.get-a-free-content-wrap p {
    color: #fff;
    font-size: 18px;
    font-family: 'TMSans';
    font-weight: 600;
    padding: 0 70px;
}

.mail-phone-wrap {
    text-align: center;
}

.banner-image:after {
    content: ' ';
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background-color: rgba(0,0,0,.2);
    z-index: 9;
}

.banner-inner-image:after {
    content: ' ';
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background-color: rgba(0,0,0,.6);
    z-index: 9;
}

.section-heading {
    font-family: 'TMSans';
    font-weight: 700;
    font-size: 38px;
    color: #1b1b1b;
    text-align: center;
    margin-bottom: 48px;
    text-transform: uppercase;
}

section.kind-of-solar {
    padding: 35px 0;
    background: #f6f6f6;
}

.type-of-solar-wrap ul li {
    width: 15%;
    margin-right: 1.3%;
    display: inline-block;
    vertical-align: top;
}

.type-of-solar-wrap ul li span {
    -o-transition: 0.6s ease;
    transition: 0.6s ease;
    -webkit-transition: 0.6s ease;
    width: 185px;
    height: 185px;
    background: #000;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    border-radius: 50%;
    margin: 0 auto;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
}

.solar-title {
    padding: 0 20px;
    font-size: 16px;
    color: #1b1b1b;
    font-family: 'TMSans';
    font-weight: 600;
    text-align: center;
    margin-top: 25px;
}

.home-about-us-image img {
    width: 100%;
    /* min-height: 520px; */
}

.home-about-us-image img {
    height: 590px;
    -o-object-fit: cover;
       object-fit: cover;
}

.nopad {
    padding: 0;
}

.home-about-content {
    position: absolute;
    padding: 15px;
    z-index: 99;
    padding-right: 105px;
}

.home-about-heading {
    margin-top: 80px;
    margin-bottom: 40px;
    font-size: 38px;
    color: #1b1b1b;
    font-family: 'TMSans';
    font-weight: 700;
    text-transform: uppercase;
}

.home-about-text p {
    font-size: 16px;
    line-height: 28px;
    color: #1b1b1b;
    text-align: justify;
}

.read-more-btn a {
    font-size: 16px;
    color: #ffffff;
    background: #f7952f;
    padding: 16px 56px;
    display: inline-block;
    margin-top: 40px;
    text-transform: uppercase;
}

.gcr-img1 {
    background-position: center!important;
    background-repeat: no-repeat!important;
    background-size: cover!important;
    padding: 130px 0;
}

/* .gcr-img2{

   background: url(../images/contact.jpg);

   background-position: center;

   background-repeat: no-repeat;

   background-size: cover;

   padding: 130px 0;

 }

 .gcr-img3{

   background: url(../images/request.jpg);

   background-position: center;

   background-repeat: no-repeat;

   background-size: cover;

   padding: 130px 0;

 }*/
.gcr-heading {
    font-size: 38px;
    line-height: 28px;
    color: #ffffff;
    text-align: center;
    font-family: 'TMSans';
    font-weight: 700;
    margin-bottom: 10px;
}

.gcr-heading a {
    color: #ffffff;
    cursor: pointer;
}

.gcr-heading a:hover {
    color: #f7952f;
}

.gcr-sub-heading {
    font-size: 18px;
    line-height: 28px;
    color: #ffffff;
    text-align: center;
    font-family: 'TMSans';
    font-weight: 700;
}

.products-section {
    margin-bottom: 55px;
}

.product-title {
    font-size: 20px;
    line-height: 32px;
    color: #181818;
    font-family: 'TMSans';
    font-weight: 700;
    text-align: center;
    margin: 25px 0;
}

.product-button-wrap ul li {
    display: inline-block;
    margin-right: 15px;
}

.view-product-btn a {
    font-size: 16px;
    color: #ffffff;
    text-align: center;
    background: #f7952f;
    padding: 15px 55px;
    line-height: 22px!important;
    display: inline-block;
    float: left;
}

.enquiry-product-btn .enq-btn {
    font-size: 16px;
    color: #1b1b1b;
    line-height: 22px!important;
    text-align: center;
    background: #ebebeb;
    padding: 15px 40px;
    display: inline-block;
    float: right;
    border: none!important;
    margin-right: 0!important;
}

.product-image img {
    margin: 0 auto;
}

.product-image {
    padding: 46px 0;
    -webkit-box-shadow: 0px 0px 7px 2px rgba(227,224,227,1);
    box-shadow: 0px 0px 7px 2px rgba(227,224,227,1);
    display: block;
    padding: 30px;
}

.products-section-haeding {
    margin-top: 35px;
    margin-bottom: 15px;
    font-size: 38px;
    color: #1b1b1b;
    text-align: center;
    font-family: 'TMSans';
    font-weight: 700;
}

.products-section-sub-haeding {
    position: relative;
    font-size: 24px;
    color: #1b1b1b;
    font-family: 'TMSans';
    font-weight: 600;
    text-align: center;
    margin-bottom: 15px;
}

.our-testimonials-section {
    background: url(../images/testi-bg.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    padding: 40px 0;
}

.testimonials-items {
    background: #ffffff;
    position: relative;
    text-align: center;
    padding: 60px 35px 60px;
}

.testimonials-items-wraps {
    padding-top: 31px;
}

.our-testimonials-heading {
    margin-bottom: 15px;
    font-family: 'TMSans';
    font-weight: 600;
    font-size: 38px;
    line-height: 28px;
    color: #efefef;
    text-align: center;
}

.testimonials-img {
    position: absolute;
    top: -29px;
    left: 50%;
    -webkit-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
            transform: translateX(-50%);
}

.testimonials-slider {
    padding-top: 30px
}

.testimonials-content p {
    font-size: 16px;
    line-height: 24px;
    color: #000000;
    text-align: center;
}

.testimonials-name {
    font-size: 20px;
    line-height: 24px;
    color: #000000;
    font-family: 'TMSans';
    font-weight: 700;
}

.testimonials-post {
    font-size: 16px;
    line-height: 24px;
    color: #838383;
    margin-top: 20px;
}

.bar-line {
    height: 2px;
    width: 60px;
    background: #f7952f;
    margin: 30px auto;
}

.slick-dotted.slick-slider {
    margin-bottom: 0!important;
}

.slick-dots {
    display: none!important;
}

.view-all-btn {
    text-align: center;
}

.view-all-btn a {
    padding: 20px 68px;
    border: 1px solid #1b1b1b;
    display: inline-block;
    margin-top: 50px;
    font-size: 16px;
    color: #1b1b1b;
    text-transform: uppercase;
}

.slick-prev, .slick-next {
    background: #ffffff!important;
    border: 1px solid #000;
    height: 40px;
    width: 40px;
}

.slick-prev:before {
    content: "\f104";
    color: #000;
    font-family: 'fontawesome';
    font-size: 34px;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
}

.slick-next:before {
    content: "\f105";
    color: #000;
    font-family: 'fontawesome';
    font-size: 34px;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
}

.brands-heading {
    font-size: 38px;
    color: #1b1b1b;
    text-align: center;
    font-family: 'TMSans';
    font-weight: 700;
}

.brands-sub-heading {
    position: relative;
    font-size: 24px;
    color: #1b1b1b;
    font-family: 'TMSans';
    font-weight: 600;
    text-align: center;
    margin-bottom: 35px;
}

.brands-logo-img {
    border: 1px solid #d6d6d6;
    height: 105px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
}

.brands-section {
    padding: 35px 0 45px;
}

/*.brands-logo-img:hover {
    border: 1px solid #f7952f;
}*/

.brands-logo-list li {
    display: block;
    width: 22.8%;
    margin: 1% 0px;
    float: left;
}

.have-question-section {
    background: url(../images/have-bg.jpg);
    background-position: center;
    background-repeat: repeat-x;
}

.have-question-wrap {
    padding: 47px;
    background: #f7952f;
    margin: 0 60px;
}

.have-question-content {
    font-size: 24px;
    line-height: 32px;
    color: #ffffff;
    font-family: 'TMSans';
    font-weight: 700;
    float: left;
}

.have-question-btn {
    float: right;
}

.have-question-btn a {
    font-size: 16px;
    font-family: 'TMSans';
    font-weight: 600;
    line-height: 32px;
    color: #181818;
    background: #fff;
    padding: 15px 33px;
}

.terms-conditions-wrap ul li {
    display: inline-block;
    border-bottom: 1px solid #ffffff;
    margin: 0 30px;
}

.terms-conditions-wrap ul li a {
    font-size: 20px;
    line-height: 32px;
    color: #ffffff;
}

.footer-content {
    background: #1b1b1b;
}

.footer-menu-heading {
    font-size: 24px;
    line-height: 25px;
    color: #ffffff;
    font-family: 'TMSans';
    font-weight: 600;
    margin-bottom: 30px;
}

.quick-link-wrap ul li a {
    font-size: 16px;
    line-height: 30px;
    color: #ffffff;
    font-family: 'TMSans';
    font-weight: 600;
}

.contact-details ul li a {
    font-size: 16px;
    line-height: 30px;
    color: #ffffff;
    font-family: 'TMSans';
    font-weight: 600;
}

.quick-link-wrap ul li ,.contact-details ul li {
    list-style-type: none;
}

.terms-conditions-wrap {
    margin: 35px 0;
}

.footer-logo img {
    height: 145px;
}

.bottom-footer-wrap ul li {
    display: inline-block;
    margin-right: 48px;
}

.bottom-footer-wrap ul li a {
    font-family: 'TMSans';
    font-weight: 700;
    padding: 10px 18px;
    background: #f7952f;
    font-size: 16px;
    line-height: 32px;
    color: #ffffff;
}

.bottom-footer-wrap {
    display: block;
    margin-top: 30px;
}

.footer-Link-logo-wrap {
    margin-bottom: 40px;
}

.page-title {
    font-size: 66px;
    line-height: 80px;
    color: #ffffff;
    font-family: 'TMSans';
    font-weight: 600;
    text-transform: uppercase;
}

.page-pagination ,.page-pagination a {
    font-family: 'TMSans';
    font-weight: 600;
    font-size: 16px;
    text-transform: uppercase;
    color: #f7952f;
}

.about-us-page-content-heading {
    font-size: 38px;
    color: #1b1b1b;
    font-family: 'TMSans';
    font-weight: 700;
    margin-bottom: 30px
}

.about-us-page-content p {
    font-size: 16px;
    line-height: 28px;
    color: #1b1b1b;
    padding-right: 30px;
}

.about-us-page-content-img-wrap {
    padding: 100px 0 75px 0;
}

.company-summary-list ul li {
    display: inline-block;
}

.company-summary-img img {
    height: 185px;
}

.company-summary-list {
    background: #171717;
}

.solar-panels-title {
    font-size: 16px;
    color: #ffffff;
    font-family: 'TMSans';
    font-weight: 300;
}

.number-count {
    font-size: 24px;
    color: #f7952f;
    font-family: 'TMSans';
    font-weight: 700;
}

.solar-panels-count-wrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-left: 50px;
}

.solar-panels-count-text-wrap {
    margin-left: 30px;
}

.company-summary-wrap {
    position: relative;
    height: 90px;
}

.about-addcls {
    padding-top: 160px;
}

.client-logo-list li {
    display: block;
    width: 46%;
    margin: 2%;
    float: left;
}

.our-clients-heading {
    font-size: 38px;
    font-family: 'TMSans';
    font-weight: 700;
    color: #1b1b1b;
    margin-bottom: 35px;
}

.our-clients-section {
    padding: 65px 0;
}

.our-clients-content p {
    font-size: 16px;
    line-height: 28px;
    color: #1b1b1b;
}

.our-clients-content p:nth-child(2) {
    font-size: 16px;
    line-height: 28px;
    color: #1b1b1b;
    font-family: 'TMSans';
    font-weight: 600;
    margin-left: 30px;
    margin-top: 20px;
    position: relative;
}

.our-clients-content-wrap {
    margin-left: 30px;
    clear: both;
}

.our-clients-content p:nth-child(2):after {
    content: "";
    position: absolute;
    height: 70px;
    width: 2px;
    top: 10px;
    left: -30px;
    background: #f7952f;
}

.gallery-filter-list {
    text-align: center;
}

.gallery-filter-list li {
    display: inline-block;
    margin: 0 22px;
}

.gallery-filter-list li a {
    font-size: 18px;
    color: #1b1b1b;
    font-family: 'TMSans';
    font-weight: 600;
    padding-bottom: 2px;
    border-bottom: 2px solid transparent;
}

.gallery-filter-wrap {
    margin-bottom: 40px;
}

.gallery-images-filter-wrap {
    padding: 80px 0;
}

.gallery-img-wrap img {
    width: 100%;
}

.gallery-over-icon-img {
    position: absolute;
    background-color: rgba(0, 0, 0,0.4);
    top: 0;
    bottom: 0;
    left: 0px;
    right: 0px;
    margin: 0px;
    display: none;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-transition: 0.5s ease;
    -o-transition: 0.5s ease;
    transition: 0.5s ease;
    width: 100%;
    height: 100%;
}

.gallery-over-icon-img .fa {
    font-size: 18px;
    width: 40px;
    height: 40px;
    border: 2px solid #fff;
    border-radius: 50%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    color: #fff;
    margin: auto;
}

a.example-image-link {
    height: 100%;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
}

.gallery-img-wrap {
    position: relative;
}

a.example-image-link:hover .gallery-over-icon-img {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.content.st_sf_vc_potrfolio {
    position: relative;
    height: 300px;
    background-position: center!important;
    background-repeat: no-repeat!important;
    background-size: cover!important;
}

.ct_portfolio_sec button {
    text-transform: uppercase;
    font-size: 18px;
    color: #1b1b1b;
    font-family: 'TMSans';
    font-weight: 600;
    padding-bottom: 2px;
    background: transparent;
    outline: none;
    border: none;
    margin: 0 22px;
    border-bottom: 2px solid transparent!important;
}

.ct_portfolio_sec #filters {
    margin-bottom: 40px;
    text-align: center;
}

.ct_portfolio_sec .is-checked {
    border-bottom: 2px solid #f7952f!important;
    color: #f7952f;
}

.we-come-recommended-sec {
    /*background: #eff2f5;*/
    background: #fff;
    padding: 75px 0;
}

.we-come-recommended-text p {
    font-size: 38px;
    color: #1b1b1b;
    font-family: 'TMSans';
    font-weight: 700;
}

.we-come-recommended-side-content p {
    font-size: 16px;
    line-height: 28px;
    color: #1b1b1b;
}

.what-people-say-image img {
    width: 100%;
}

.what-people-say-section {
    padding: 75px 0;
}

.what-people-heading {
    position: relative;
    font-size: 44px;
    line-height: 50px;
    color: #181818;
    width: 425px;
    font-family: 'TMSans';
    font-weight: 600;
    margin: 30px 0;
}

.what-people-content p {
    font-size: 16px;
    line-height: 28px;
    color: #1b1b1b;
}

.what-people-say-content-wrap {
    padding-left: 15px;
}

.what-people-heading:before {
    position: absolute;
    content: "";
    background: url(../images/quote.jpg);
    height: 123px;
    width: 70px;
    top: 7px;
    left: -82px;
    background-repeat: no-repeat;
    background-size: cover;
}

.people-name {
    margin-top: 25px;
    left: 60px;
    position: relative;
    font-size: 18px;
    line-height: 28px;
    color: #1b1b1b;
    font-family: 'TMSans';
    font-weight: 600;
}

.people-name:before {
    content: "";
    position: absolute;
    width: 41px;
    height: 1px;
    background: #f7952f;
    top: 15px;
    left: -60px;
}

.social-icons-wrap ul li {
    display: inline-block;
    list-style-type: none;
    margin-right: 6px;
}

.social-icons-wrap ul li i {
    display: inline-block;
    background: #f7952f;
    color: #fff;
    font-size: 30px;
    line-height: 44px;
    height: 44px;
    text-align: center;
    width: 44px;
}

.get-a-quote-heading {
    font-size: 38px;
    margin-bottom: 20px;
    color: #001111;
    font-family: 'TMSans';
    font-weight: 600;
}

.get-a-quote-sub-heading {
    font-size: 16px;
    line-height: 22px;
    color: #001111;
    margin-bottom: 20px;
}

.get-a-quote-content-wrap {
    border-bottom: 1px solid #f7952f;
    padding-bottom: 40px;
}

.get-a-quote-section {
    padding: 75px 0;
}

.let-start-heading {
    font-size: 24px;
    line-height: 22px;
    color: #f7952f;
    font-family: 'TMSans';
    font-weight: 600;
}

.let-start-sub-heading {
    font-size: 16px;
    line-height: 22px;
    color: #111111;
    margin-top: 10px;
}

.contact-form-wrap {
    background: #eff2f5;
    padding: 70px;
}

.right-pad {
    padding-right: 15px;
}

.mazin {
    margin-bottom: 20px;
}

.left-pad {
    padding-left: 15px;
}

.forn-fields-wrap span {
    font-size: 18px;
    line-height: 22px;
    color: #111111;
}

.forn-fields-wrap .col-sm-6 span input, .forn-fields-wrap span input, .forn-fields-wrap span select {
    padding-left: 10px;
    display: block;
    width: 100%;
    margin-top: 10px;
    height: 30px;
    border: 1px solid #777777;
    font-size: 17px;
    color: #111111;
    background-color: #fff;
}

.forn-fields-wrap .col-sm-12 span textarea {
    padding-left: 10px;
    padding-top: 10px;
    display: block;
    width: 100%;
    height: 105px;
    border: 1px solid #777777;
    resize: none;
    margin-top: 10px;
}

.top-drop-list {
    border-top: 1px solid #f7952f;
    border-bottom: 1px solid #f7952f;
    padding-top: 30px;
    padding-bottom: 10px;
    margin: 30px 0;
}

.form-btn input {
    font-size: 16px;
    color: #ffffff;
    background: #f7952f!important;
    padding: 15px 52px;
    border: none;
}

.screen-reader-response {
    display: none;
}

span.wpcf7-not-valid-tip {
    color: red;
}

.contact-us-page-section {
    padding: 75px 0;
}

.contact-us-main-heading {
    font-size: 38px;
    color: #1b1b1b;
    text-align: center;
    text-transform: uppercase;
    font-family: 'TMSans';
    font-weight: 700;
    margin-bottom: 40px;
}

.contact-details-wrap {
    border: 2px solid #f7952f;
    padding: 35px 20px;
    display: inline-block;
    width: 96%;
    background: #eff1f5;
    margin: 6px;
}

.contact-details-heading {
    font-size: 17px;
    color: #f7952f;
    font-family: 'TMSans';
    font-weight: 600;
    margin-bottom: 15px;
}

.contact-details-text, .contact-details-text a {
    font-size: 16px;
    line-height: 21px;
    color: #1b1b1b;
    font-family: 'TMSans';
    font-weight: 600;
}

.contact-details-text-wrap {
    float: left;
}

.contact-details-icon {
    float: right;
}

.map-title {
    margin-bottom: 20px;
    font-size: 18px;
    line-height: 22px;
    color: #111111;
    text-align: center;
    font-family: 'TMSans';
    font-weight: 600;
}

.acf-map {
    height: 420px;
    width: 100%;
}

.map-content-heading {
    font-size: 38px;
    line-height: 50px;
    color: #181818;
    font-family: 'TMSans';
    font-weight: 600;
    margin-bottom: 30px
}

.map-content p {
    font-size: 16px;
    line-height: 28px;
    color: #1b1b1b;
}

.owner-note {
    margin-top: 25px;
    position: relative;
    font-size: 18px;
    line-height: 28px;
    color: #1b1b1b;
    font-family: 'TMSans';
    font-weight: 600;
    margin-left: 60px;
}

.owner-note:before {
    position: absolute;
    content: "";
    height: 1px;
    width: 40px;
    background: #f7952f;
    top: 15px;
    left: -60px;
}

.map-content-wrap {
    padding-bottom: 75px;
    padding-top: 40px;
}

.product-detail-btn a {
    padding: 15px 48px;
    font-size: 15px;
    line-height: 25px;
    color: #181818;
    background: #eff1f5;
    border: 2px solid #000000;
    display: inline-block;
}

.product-item {
    margin-top: 45px;
}

.product-button-wrap {
    text-align: center;
}

.product-page-bg {
    background: #eff2f5;
}

.archive .brand-addcls {
    background: url(../images/have2-bg.jpg)!important;
    background-position: center;
    background-repeat: repeat-x;
}

.category-bar-wrap {
    margin-left: 30px;
    padding-top: 60px;
}

.category-bar-wrap ul li {
    display: inline-block;
}

.category-bar-wrap ul li a {
    font-size: 16px;
    line-height: 28px;
    color: #1b1b1b;
    padding: 12px 28px;
    display: inline-block;
    font-family: 'TMSans';
    font-weight: 600;
}

.category-bar-wrap ul li a:hover {
    background: #e9a725;
    color: #ffffff;
}

.cell-title {
    font-size: 34px;
    line-height: 32px;
    color: #1b1b1b;
    text-align: center;
    font-family: 'TMSans';
    font-weight: 700;
}

.cell-sub-title {
    font-size: 16px;
    line-height: 32px;
    color: #1b1b1b;
    text-align: center;
}

.solar-panel-icon {
    text-align: center;
    margin-bottom: 20px;
    height: 100px;
}

.solar-panel-icon-text-wrap {
    padding: 75px 0;
}

.related h2:nth-child(1) {
    font-size: 38px;
    color: #1b1b1b;
    text-align: center;
    font-family: 'TMSans';
    font-weight: 600;
    text-transform: uppercase;
    margin-bottom: 35px;
}

.related-product-section {
    padding: 75px 0;
}

.woocommerce-product-gallery.woocommerce-product-gallery--with-images.woocommerce-product-gallery--columns-4.images {
    opacity: 1!important;
}

p.woocommerce-result-count, form.woocommerce-ordering {
    display: none;
}

.tinv-wraper.woocommerce.tinv-wishlist.tinvwl-after-add-to-cart.tinvwl-loop-button-wrapper {
    display: none;
}

.products-page-wrap .product {
    width: 31%!important;
    margin: 2% 1%!important;
    display: inline-block;
}

.products-page-wrap .product a img {
    width: auto!important;
    margin: 0 auto!important;
    /*min-height: 400px;*/
}

.woocommerce-loop-product__title {
    font-size: 20px!important;
    line-height: 32px;
    color: #181818;
    font-family: 'TMSans';
    font-weight: 700;
    text-align: center;
    margin: 25px 0!important;
}

.product_type_simple {
    font-weight: initial!important;
    border-radius: 0!important;
    padding: 15px 48px!important;
    font-size: 15px!important;
    line-height: 25px!important;
    color: #181818!important;
    background-color: #eff1f5!important;
    border: 2px solid #000000!important;
    display: inline-block!important;
    font-family: 'TMSans';
    font-weight: 600;
}

.related .products.columns-1 li {
    float: initial!important;
    width: 31%!important;
    display: inline-block;
    margin: 1%!important;
    text-align: center;
}

.related .products.columns-1 li a img {
    width: 100%;
    min-height: 430px;
    box-shadow: 0px 0px 7px 2px rgba(227,224,227,1);
    -webkit-box-shadow: 0px 0px 7px 2px rgba(227,224,227,1);
    -moz-box-shadow: 0px 0px 7px 2px rgba(227,224,227,1);
}

.panel {
    float: left;
    margin-bottom: 20px;
    background-color: #fff;
    border-radius: 4px;
    margin-right: 5px;
    border: none;
    -webkit-box-shadow: none;
            box-shadow: none;
}

.woocommerce div.product .woocommerce-tabs ul.tabs {
    padding: 0!important;
    position: initial!important;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li {
    border-radius: 0!important;
    position: initial!important;
    border: none!important;
    background: #fff!important;
    font-size: 16px;
    line-height: 28px;
    color: #ffffff;
    font-weight: 600;
    margin: 0!important;
    padding: 10px 30px!important;
}

.woocommerce-Tabs-panel, .woocommerce-Tabs-panel p {
    font-size: 16px;
    line-height: 28px;
    color: #1b1b1b;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li a {
    padding: 0!important;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li.active {
    background: #e9a825!important;
}

.tinv-wishlist * .tinvwl_add_to_wishlist-text {
    background: #e9a825!important;
    display: inline-block;
    padding: 10px 30px;
    font-size: 16px;
    color: #fff;
    font-weight: 600;
}

.woocommerce-Tabs-panel h2 {
    display: none;
}

.tinv-wraper {
    display: block!important;
}

.appendedcls {
    display: block!important;
}

.woocommerce-product-gallery.woocommerce-product-gallery--with-images.woocommerce-product-gallery--columns-4.images {
    width: 40%;
    float: left;
}

section.related.products {
    padding: 75px 0;
    width: 100%;
    clear: both;
}

.yikes-custom-woo-tab-title {
    cursor: pointer;
    font-size: 16px;
    line-height: 28px;
    color: #1b1b1b;
    padding: 13px 32px;
    background: #fff;
    font-family: 'TMSans';
    font-weight: 700;
}

.yikes-custom-woo-tab-title.active {
    color: #fff;
    background: #e9a825;
}

.woocommerce-product-gallery__image img {
    height: 480px;
    width: 100%;
    -webkit-box-shadow: 0px 0px 7px 2px rgba(227,224,227,1);
            box-shadow: 0px 0px 7px 2px rgba(227,224,227,1);
    -moz-box-shadow: 0px 0px 7px 2px rgba(227,224,227,1);
}

figure.woocommerce-product-gallery__wrapper {
    margin-right: 75px;
}

.woocommerce-product-details__short-description, .woocommerce-product-details__short-description p, .tinv-wraper, .product_meta {
    display: none;
}

h1.product_title.entry-title {
    font-family: 'TMSans';
    font-weight: 700;
    font-size: 44px;
    line-height: 32px;
    color: #181818;
    margin: 30px 0;
}

.active+p {
    display: block!important;
}

.active #tab-description+p {
    display: block!important;
}

.product-category {
    float: initial!important;
    margin: initial!important;
    padding: 0;
    position: initial!important;
    width: initial!important;
    margin-left: 0;
}

.product-category a img {
    display: none!important;
}

.woocommerce-loop-category__title .count {
    display: none;
}

.product-categories ul li {
    display: inline-block;
}

.product-categories ul li a h2 {
    font-size: 16px!important;
    line-height: 28px;
    color: #1b1b1b;
    padding: 12px 28px!important;
    display: inline-block;
    font-family: 'TMSans';
    font-weight: 600;
}

.product-categories ul li a h2:hover {
    background: #e9a725;
    color: #ffffff;
}

.product-categories {
    margin-bottom: 30px;
    margin-top: 80px;
}

.gallery-contact-request-section .col-sm-12 .col-sm-4 {
    position: relative;
}

.gallery-contact-request-section .col-sm-12 .col-sm-4:before {
    content: ' ';
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background-color: rgba(0,0,0,.3);
    z-index: 9;
}

.gcr-heading, .gcr-sub-heading {
    position: relative;
    z-index: 99;
}

.brands-sub-heading:after {
    position: absolute;
    content: "";
    height: 1px;
    width: 106px;
    background: #000;
    top: 50%;
    margin-left: 15px;
}

.brands-sub-heading:before {
    position: absolute;
    content: "";
    height: 1px;
    width: 106px;
    background: #000;
    top: 50%;
    margin-left: -122px;
}

.products-section-sub-haeding:before {
    position: absolute;
    content: "";
    height: 1px;
    width: 106px;
    background: #000;
    top: 50%;
    margin-left: -122px;
}

.products-section-sub-haeding:after {
    position: absolute;
    content: "";
    height: 1px;
    width: 106px;
    background: #000;
    top: 50%;
    margin-left: 15px;
}

.counter {
    -webkit-animation-duration: 1s;
            animation-duration: 1s;
    -webkit-animation-delay: 0s;
            animation-delay: 0s;
}

.about-us-page-img img {
    margin-top: 12px;
    width: 100%;
}

.admin-bar #wprmenu_menu_ul {
    margin-top: 48px!important;
}

.ct_portfolio_sec .button {
    background: transparent;
}

.filter-item {
    margin-bottom: 30px;
}

.ct_portfolio_sec button {
    background-color: transparent!important;
}

div.wpcf7-validation-errors, div.wpcf7-acceptance-missing {
    border: none;
}

.wpr_search {
    display: none;
}

.main-content {
    padding: 75px 0;
}

.main-content p {
    font-size: 20px;
    line-height: 32px;
    color: #1b1b1b;
}

.ui-dialog.wdm-enquiry-modal {
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
}

.woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary {
    width: 60%!important;
}

/*.panel{

  display: block!important;

}
*/
.enquiery-form-wrap {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,.6);
    z-index: 99;
    display: none;
}

.enquiery-form {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50% , -50%);
        -ms-transform: translate(-50% , -50%);
            transform: translate(-50% , -50%);
    padding: 20px;
    border: 1px solid;
    background: #fff;
    z-index: 999;
}

.product-name {
    display: none;
}

.enquiery-form span input {
    padding-left: 10px;
    display: block;
    width: 100%;
    margin-top: 10px;
    height: 35px;
    border: 1px solid #777777;
    font-size: 15px;
    color: #111111;
}

.enquiery-form label {
    font-size: 15px;
    color: #111111;
    width: 100%;
}

.enquiery-form span textarea {
    padding-left: 10px;
    display: block;
    width: 100%;
    margin-top: 10px;
    height: 100px;
    border: 1px solid #777777;
    font-size: 17px;
    color: #111111;
    resize: none;
    padding-top: 10px;
}

.enquiery-form .wpcf7-submit {
    font-size: 16px;
    color: #ffffff;
    background: #f7952f!important;
    padding: 7px 30px;
    border: none;
}

.close-btn {
    cursor: pointer;
    position: absolute;
    top: 5px;
    right: 10px;
    font-size: 16px;
}

.enq-btn {
    padding: 15px 48px;
    font-size: 15px;
    line-height: 25px;
    color: #181818;
    background: #eff1f5;
    border: 2px solid #000000;
    display: inline-block;
    font-family: 'TMSans';
    margin-right: 35px;
}

.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
    float: initial!important;
}

#load-more {
    margin: 0 auto;
    font-size: 16px;
    font-family: 'TMSans';
    font-weight: 700;
    line-height: 32px;
    color: #181818;
    background: #f7952f!important;
    display: block;
    padding: 15px 33px;
}

.follow-us-link-wrap ul li .fa:hover {
    color: #f7952f;
}

.mail-phone-wrap ul li a:hover {
    color: #f7952f;
}

.main-menu-wrap ul .current_page_item a , .main-menu-wrap ul li a:hover ,.quick-link-wrap ul li a:hover ,.quick-link-wrap ul .current_page_item a {
    color: #f7952f;
}

.social-icons-wrap ul li i:hover {
    background: #000;
    color: #f7952f;
}

.form-btn input:hover {
    background: #000!important;
    color: #f7952f;
}

.have-question-btn a:hover {
    background: #000!important;
    color: #f7952f;
}

.terms-conditions-wrap ul li a:hover {
    color: #f7952f;
}

.contact-details ul li a:hover {
    color: #f7952f;
}

.contact-details ul li {
    font-size: 16px;
    line-height: 30px;
    color: #ffffff;
    font-family: 'TMSans';
    font-weight: 600;
}

.bottom-footer-wrap ul li a:hover {
    color: #f7952f;
    background: #fff;
}

.enq-btn:hover , .product_type_simple:hover {
    background: #fff!important;
    color: #f7952f!important;
}

.read-more-btn a:hover {
    background: #000;
}

.view-all-btn a:hover {
    background: #fff;
    color: #f7952f;
}

.view-all-btn a:hover {
    background: #fff;
    color: #f7952f;
}

#load-more:hover {
    background: #000;
    color: #fff;
}

.form-btn input:hover {
    background: #000;
    color: #fff;
}

.contact-details-text a:hover {
    color: #f7952f;
}

/*.related ul li a img{

    box-shadow: 0px 0px 7px 2px rgba(227,224,227,1)!important;

 -webkit-box-shadow: 0px 0px 7px 2px rgba(227,224,227,1)!important;

 -moz-box-shadow: 0px 0px 7px 2px rgba(227,224,227,1)!important;

}*/
.type-of-solar-wrap ul li span:hover {
    -webkit-transform: translateY(-10px);
        -ms-transform: translateY(-10px);
            transform: translateY(-10px);
}

.slick-prev:hover, .slick-next:hover {
    background: #f7952f!important;
}

.menu-condition-container {
    text-align: center;
}

.slick-prev, .slick-next {
    top: 43%;
    -webkit-transform: translate(0, -43%);
    -ms-transform: translate(0, -43%);
        transform: translate(0, -43%);
}

.copyright-text,.copyright-text a {
    font-size: 17px;
    color: #181818;
}

.terms-conditions-text ul li {
    display: inline-block;
    padding: 0 30px;
}

.terms-conditions-text {
    float: right;
}

.terms-conditions-text ul li a {
    font-size: 17px;
    color: #181818;
}

.copyright-links-wrap {
    padding: 15px 0;
}

.terms-conditions-text ul li:nth-child(1) {
    border-right: 1px solid #000;
}

#menu-condition .current-menu-item a {
    color: #f7952f;
}

.page-pagination a:hover {
    color: #fff;
}

.col-sm-12.form-btn.nopad {
    margin-top: 20px;
}

div.wpcf7-validation-errors, div.wpcf7-acceptance-missing {
    border: none!important;
}

.map-content {
    margin-left: 20px;
}

textarea:focus, input:focus {
    outline: none;
}

.testimonial-silder1 .slick-prev, .testimonial-silder1 .slick-next {
    display: none!important;
}

.testimonial-silder1 .slick-dots {
    display: block!important;
    position: absolute;
    top: 0;
    right: -65%;
}

.testimonial-silder1 .slick-dots li button {
    width: 10px;
    height: 10px;
    background: #cccccc;
    border-radius: 50%;
}

.testimonial-silder1 .slick-dots li.slick-active button {
    background: #f7952f;
    border: 1px solid;
}

.testimonial-silder1 .slick-dots li button:before {
    display: none!important;
}

.error404-content h1 {
    text-align: center;
    padding: 30px 0;
}

.slick-prev {
    left: -40px;
}

.slick-next {
    right: -40px;
}

.contact-map {
    box-shadow: 0px 0px 7px 2px rgba(227,224,227,1);
    -moz-box-shadow: 0px 0px 7px 2px rgba(227,224,227,1);
    -webkit-box-shadow: 0px 0px 7px 2px rgba(227,224,227,1);
}

.woocommerce-Tabs-panel {
    margin-right: 140px!important;
}

.testimonials-conntent .slick-prev, .testimonials-conntent .slick-next {
    top: 55%!important;
}

.woocommerce-product-gallery__image {
    min-height: 475px;
    background: #eff2f5;
    margin-right: 75px;
}

.woocommerce-product-gallery__image img {
    width: auto!important;
    max-width: auto!important;
    margin: 0 auto;
    padding-top: 60px;
}

.related .products.columns-1 li a img {
    width: auto!important;
    margin: 0 auto!important;
}

.wishlist-wrap {
    max-width: 800px;
    margin: 0 auto;
}

.wishlist-items-wrapper .product-name {
    display: block!important;
    padding-top: 30px!important;
}

.wishlist-items-wrapper .product-name a {
    color: #1b1b1b!important;
    font-size: 16px;
}

.woocommerce .wishlist-title {
    margin-top: 20px;
}

.yith-wcwl-add-button a i {
    display: none;
}

.yith-wcwl-add-button a span {
    font-size: 16px;
    padding: 10px 20px;
    background: #e9a825!important;
    color: #fff;
    font-weight: 700;
}

.yith-wcwl-add-button a span:hover {
    background: #e9a825!important;
    color: #000;
}

.yith-wcwl-wishlistaddedbrowse a {
    font-size: 16px!important;
    padding: 10px 20px!important;
    background: #e9a825!important;
    color: #fff!important;
    font-weight: 700!important;
}

.copyright-text a:hover {
    color: #e9a825;
}

/*testimonial*/
.testimonial_list {
    background: #eef2f5;
    padding: 70px 0;
}

.testimonial_inner {
    background: #fff;
    padding: 20px;
    display: block;
    float: left;
}

blockquote.testi_content {
    font-size: 18px;
    line-height: 30px;
    color: #000;
    font-style: italic;
    font-family: 'ProximaNovaRg';
    margin: 0;
    border: 0;
    margin-bottom: 20px;
    padding: 0;
    min-height: 120px;
}

.testimonial_item {
    min-height: 230px;
    margin-bottom: 30px;
}

.clnt_img>img {
    border-radius: 100%;
    height: 100px;
    width: 100px;
    margin: auto;
}

.clnt_text {
    padding-top: 0px;
    text-align: right;
}

.clnt_text p {
    font-size: 21px;
    line-height: 30px;
    color: #4a545a;
}

.clnt_text small {
    font-size: 15px;
    color: #333;
}

.testihead {
    padding-bottom: 45px !important;
    text-align: center;
}

.testihead h2 {
    font-size: 38px;
    color: #4a545a;
    line-height: 50px;
    font-weight: 700;
}

.b-description_readmore_button {
    margin-top: 10px;
    color: #f00;
    cursor: pointer;
    transition: 0.3s;
    -webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    ,-ms-transition: 0.3s;
    -o-transition: 0.3s;
}

.b-description_readmore_button:hover {
    color: #000;
}

.modal-backdrop.in {
    display: none;
}

div#exampleModal {
    background-color: #000;
    opacity: 0.95;
}

.modal-dialog {
    z-index: 99;
    position: relative;
    width: 750px;
}

.modal-content {
    position: relative;
    z-index: 99999;
    opacity: 1;
}

.modal-dialog {
    background-color: #000;
}

.modal-header {
    padding: 0px;
    border-bottom: none;
}

.modal-header .close {
    margin-top: 0px;
    padding: 2px 7px 6px;
    position: absolute;
    right: 0px;
    z-index: 9;
    opacity: 1;
    line-height: 16px;
}

body.modal-open {
    padding: 0px !important;
}

.brands-logo-list .slick-track div.slick-slide {
    margin: 0px 8px;
}

.footer_logos li {
    list-style: none;
    display: inline-block;
    margin: 20px 20px 0px 0px;
}
.footer_logos li:last-child{margin-right: 0px;}
.one, .two, .three {
    display: none;
}

.main-menu-wrap li {
    position: relative;
    padding-bottom: 10px;
}

.main-menu-wrap ul li ul {
    display: none;
}

.main-menu-wrap ul li:hover ul {
    display: block;
    position: absolute;
    background: #f7952f;
    padding: 5px;
    width: 270px;
    top: 23px;
    z-index: 999;
}

.main-menu-wrap ul li ul li {
    height: auto;
    line-height: initial;
    display: block;
    float: none!important;
    padding: 0!important;
}

.main-menu-wrap ul li ul li a {
    padding: 10px!important;
    color: #fff;
    border-bottom: 1px solid #fff!important;
    display: block!important;
    border: none;
    text-align: left;
}

.main-menu-wrap ul li ul li:last-child a {
    border-bottom: none!important;
}

.main-menu-wrap ul li ul li a:hover {
    background: #000;
    color: #fff;
}

.main-menu-wrap ul li ul li.current-menu-item a {
    background: #000;
    color: #fff;
}

.main-content h2, .main-content h3, .main-content h4{
	padding:8px 0px;
}
.main-content p {
    padding: 8px 0px;
}
.main-content h3 {
    padding: 8px 0px;
}
/*.main-content p{
     font-size: 20px;
    line-height: 36px;
}*/
.main-content ul li {
    font-size: 20px;
    line-height: 36px;
}

.main-content ul {
    padding: 20px 22px;
}
#exampleModalCenter button.close {
    padding: 0;
    background-color: transparent;
    border: 0;
    -webkit-appearance: none;
    position: absolute;
    background: #f7952f;
    z-index: 999;
    width: 30px;
    right: 4px;
    top: 4px;
    opacity: 1;
    height: 30px;
}

button.close span {
    display: block;
    line-height: 12px;
}

#exampleModalCenter button.close:hover {
    background: #d6a756;
}
body{
    padding: 0px !important;
}
.modal-open .modal {
    background: rgba(247, 149, 47, 0.75);
}
.page-pagination {
    display: none;
}
.logo-wrap img {
    /* height: 145px; */
    display: block;
    margin: auto;
    max-width: 100%;
}
.brands-logo-img img {
    /*! height: 100%; */
    width: auto;
}
div.wpcf7 input[type="file"] {
    cursor: pointer;
    padding-left: 0px;
}
p.date{
	text-align: left;
	font-size: 16px;
}
.clnt_text  p{
	padding:0px
}
ul.brands_logo li {
    list-style: none;
    display: inline-block;
    width: 31%;
    margin: 1%;
    padding:10px 0px;
}

ul.brands_logo li img {
    height: 100%;
}
section.related.products {
    display: none;
}
.parters_logos .brands-heading {
    text-align: left;
    padding-bottom: 15px;
}
.parters_logos {
    padding-right: 20px;
}
#more {display: none;}
div#myBtn {
    color: #000;
    font-size: 21px;
    font-weight: bold;
    text-transform: capitalize;
    margin-top: 23px;
    cursor: pointer;
    -webkit-transition: 0.4s;
    -o-transition: 0.4s;
    transition: 0.4s;
}

div#myBtn:hover {
    color: #f7952f;
}
.page-template-about-us .company-summary-list {
    display: none;
}
.page-template-about-us .company-summary-wrap {
    display: none;
}
.page-template-about-us .about-addcls {
    padding-top: 70px;
}
.menu-condition-container {
    display: none;
}
.page-id-151 div#myBtn {
    display: none;
}
.page-id-157 div#myBtn {
    display: none;
}
/* start Accordions*/

.Accordions {
    display: block;
    max-width: 100%;
    padding-top: 20px;
}
.title_tab.active {
    padding-top: 7px;
}
.title_tab.active h3.title {
    padding-bottom: 13px;
}
.title_tab {
    position: relative;
}
.title_tab h4 {
    font-size: 21px;
    font-weight: 600;
    color: #000000;
    text-transform: initial;
    padding: 13px 24px 17px;
    cursor: pointer;
    width: 98%;
}
.title_tab h4:before {
    content: "";
    background-image: url(../images/plus.png);
    width: 18px;
    height: 18px;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    position: absolute;
    right: 30px;
    top: 18px;
}
.title_tab.active h4:before {
    display: none;
}
.title_tab.active h4:after {
    content: "";
    background-image: url(../images/minus.png);
    width: 18px;
    height: 3px;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    position: absolute;
    right: 30px;
    top: 18px;
}
.Accordion_item {
    border: 2px solid #000000;
    width: 100%;
    height: auto;
    margin: 0 0 19px;
    border-radius: 0;
    outline: 0;
}
.inner_content {
    width: 100%;
    height: auto;
    display: none;
    overflow: hidden;
    font-size: 18px;
    font-weight: 400;
    color: #000;
    padding: 0 26px 24px;
    letter-spacing: 0.9px;
    text-align: left;
}
.Accordions .Accordion_item:last-child {
    margin-bottom: 0;
}
/* End Accordions*/
.faq-content h3 {
    font-weight: 700;
    font-size: 44px;
    line-height: 32px;
    color: #181818;
    margin: 10px 0;
    text-align: center;
}
.faq-content p {
    font-size: 18px;
    line-height: 32px;
    color: #1b1b1b;
    text-align: center;
}
.faqwrap {
    padding: 70px 0px;
}
p.show {
    text-align: left;
}
.diffpage h3 {
    font-size: 28px;
    color: #1b1b1b;
    font-weight: 700;
}
.diffpage h4 {
    font-size: 26px;
    color: #1b1b1b;
    font-weight: 600;
}
.diffpage h5 {
    font-size: 24px;
    font-weight: 400;
    padding-left: 20px;
}
.diffpage ul li {
    font-weight: 400;
    font-size: 18px;
    color: #1b1b1b;
    line-height: 22px;
}
.diffpage ul {
    padding-left: 35px;
}
.main-content a {
    color: #f7952f;
}
.main-content a:hover {
    color: #000000;
}
ul#menu-quick-links {
    -webkit-column-count: 2;
       -moz-column-count: 2;
            column-count: 2;
}
.link-on a{
    cursor: pointer;
}
.follow-us-link-wrap {
    display: none;
}
.banner-inner-image{
position: relative;
}
.brands-logo-img{
border:none;
}
img.img-fluid.AICCC {
    position: absolute;
    width: 20%;
    top: 0px;
    bottom: 0px;
    margin: auto;
    right: 0px;
}
img.img_fluid.silver {
    position: absolute;
    left: 0px;
    top: 0px;
    bottom: 0px;
    margin: auto 0px;
}
.logo-wrap {
    position: relative;
}
.contact-details ul {
    margin-top: 50px;
}
.woocommerce div.product .woocommerce-tabs ul.tabs::before{display: none !important;}